HTML, BODY {height: 100%}

BODY { padding: 0; margin: 0; }

TABLE { border-collapse: collapse; border-spacing: 0; border: 0; font-size: 100%; }
TABLE TD { padding: 0; }

A { text-decoration: underline; padding: 0; margin: 0;}
A:hover { text-decoration: none; }

FORM { margin: 0; }

IMG { border: none; }

H1, H2, H3, H4, H5, H6, P {
	margin: 0;
}

ul,
ul li,
ol,
ol li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.clear { 
	clear: both;
	overflow: hidden;
	height: 0px;
}
.ssill {
position:absolute;
left:-9999px;
}